Log in

MediaWiki:Solarsentinel.css

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Clear the cache in Tools → Preferences
a.new {
	color:#CC2200 !important;
}
 
.printfooter {
	display: none;
}
 
.bodyContent {
	font-family: sans-serif !important;
	font-size:127% !important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
}
 
.bodyContent table {
	font-size: 100%;
	color: black;
	background-color: white;
}
 
.bodyContent fieldset table {
	background: none;
}
 
.bodyContent a {
	text-decoration: none;
	color: #002bb8;
	background: none;
}
.bodyContent a:visited {
	color: #5a3696;
}
.bodyContent a:active {
	color: #faa700;
}
.bodyContent a:hover {
	text-decoration: underline;
}
.bodyContent a.stub {
	color: #772233;
}
.bodyContent a.new, #p-personal a.new {
	color: #ba0000;
}
.bodyContent a.new:visited, #p-personal a.new:visited {
	color: #a55858;
}
 
.bodyContent img {
	border: none;
	vertical-align: middle;
}
.bodyContent p {
	margin: .4em 0 .5em 0;
	line-height: 1.5em;
}
.bodyContent p img {
	margin: 0;
}
 
.bodyContent hr {
	height: 1px;
	color: #aaa;
	background-color: #aaa;
	border: 0;
	margin: .2em 0 .2em 0;
}
 
.bodyContent h1,
.bodyContent h2,
.bodyContent h3,
.bodyContent h4,
.bodyContent h5,
.bodyContent h6 {
	color: black;
	background: none;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: 1px solid #aaa;
}
.bodyContent h1 { font-size: 188%; }
.bodyContent h1 .editsection { font-size: 53%; }
.bodyContent h2 { font-size: 150%; }
.bodyContent h2 .editsection { font-size: 67%; }
.bodyContent h3, h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;
}
.bodyContent h3 { font-size: 132%; }
.bodyContent h3 .editsection { font-size: 76%; font-weight: normal; }
.bodyContent h4 { font-size: 116%; }
.bodyContent h4 .editsection { font-size: 86%; font-weight: normal; }
.bodyContent h5 { font-size: 100%; }
.bodyContent h5 .editsection { font-weight: normal; }
.bodyContent h6 { font-size: 80%;  }
.bodyContent h6 .editsection { font-size: 125%; font-weight: normal; }
 
.bodyContent ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-image: url(skins/solarsentinel/bullet.gif);
}
.bodyContent ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;
}
.bodyContent li {
	margin-bottom: .1em;
}
.bodyContent dt {
	font-weight: bold;
	margin-bottom: .1em;
}
.bodyContent dl {
	margin-top: .2em;
	margin-bottom: .5em;
}
.bodyContent dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: .1em;
}
 
.bodyContent fieldset {
	border: 1px solid #2f6fab;
	margin: 1em 0 1em 0;
	padding: 0 1em 1em;
	line-height: 1.5em;
}
.bodyContent fieldset.nested {
	margin: 0 0 0.5em 0;
	padding: 0 0.5em 0.5em;
}
.bodyContent legend {
	padding: .5em;
	font-size: 95%;
}
.bodyContent form {
	border: none;
	margin: 0;
}
 
.bodyContent textarea {
	width: 100%;
	padding: .1em;
}
 
.bodyContent input.historysubmit {
	padding: 0 .3em .3em .3em !important;
	font-size: 94%;
	cursor: pointer;
	height: 1.7em !important;
	margin-left: 1.6em;
}
.bodyContent select {
	vertical-align: top;
}
.bodyContent abbr, acronym, .explain {
	border-bottom: 1px dotted black;
	color: black;
	background: none;
	cursor: help;
}
.bodyContent q {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;
}
 
.bodyContent code {
	background-color: #f9f9f9;
}
.bodyContent pre {
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.1em;
}
 
.bodyContent h1, .bodyContent h2 {
	margin-bottom: .6em;
}
.bodyContent h3, .bodyContent h4, .bodyContent h5 {
	margin-bottom: .3em;
}
.bodyContent a.external,
.bodyContent a[href ^="gopher://"] {
	background: url(skins/solarsentinel/external.png) center right no-repeat;
	padding-right: 13px;
}
.bodyContent a[href ^="https://"],
.link-https {
	background: url(skins/solarsentinel/lock_icon.gif) center right no-repeat;
	padding-right: 16px;
}
.bodyContent a[href ^="mailto:"],
.link-mailto {
	background: url(skins/solarsentinel/mail_icon.gif) center right no-repeat;
	padding-right: 18px;
}
.bodyContent a[href ^="news://"] {
	background: url(skins/solarsentinel/news_icon.png) center right no-repeat;
	padding-right: 18px;
}
.bodyContent a[href ^="ftp://"],
.link-ftp {
	background: url(skins/solarsentinel/file_icon.gif) center right no-repeat;
	padding-right: 18px;
}
.bodyContent a[href ^="irc://"],
.bodyContent a.extiw[href ^="irc://"],
.link-irc {
	background: url(skins/solarsentinel/discussionitem_icon.gif) center right no-repeat;
	padding-right: 18px;
}
.bodyContent a.external[href $=".ogg"], .bodyContent a.external[href $=".OGG"],
.bodyContent a.external[href $=".mid"], .bodyContent a.external[href $=".MID"],
.bodyContent a.external[href $=".midi"], .bodyContent a.external[href $=".MIDI"],
.bodyContent a.external[href $=".mp3"], .bodyContent a.external[href $=".MP3"],
.bodyContent a.external[href $=".wav"], .bodyContent a.external[href $=".WAV"],
.bodyContent a.external[href $=".wma"], .bodyContent a.external[href $=".WMA"],
.link-audio {
	background: url("skins/solarsentinel/audio.png") center right no-repeat;
	padding-right: 13px;
}
.bodyContent a.external[href $=".ogm"], .bodyContent a.external[href $=".OGM"],
.bodyContent a.external[href $=".avi"], .bodyContent a.external[href $=".AVI"],
.bodyContent a.external[href $=".mpeg"], .bodyContent a.external[href $=".MPEG"],
.bodyContent a.external[href $=".mpg"], .bodyContent a.external[href $=".MPG"],
.link-video {
	background: url("skins/solarsentinel/video.png") center right no-repeat;
	padding-right: 13px;
}
.bodyContent a.external[href $=".pdf"], .bodyContent a.external[href $=".PDF"],
.bodyContent a.external[href *=".pdf#"], .bodyContent a.external[href *=".PDF#"],
.bodyContent a.external[href *=".pdf?"], .bodyContent a.external[href *=".PDF?"],
.link-document {
	background: url("skins/solarsentinel/document.png") center right no-repeat;
	padding-right: 12px;
}
 
/* disable interwiki styling */
.bodyContent a.extiw,
.bodyContent a.extiw:active {
	color: #36b;
	background: none;
	padding: 0;
}
.bodyContent a.external {
	color: #36b;
}
/* this can be used in the content area to switch off
special external link styling */
.bodyContent .plainlinks a {
	background: none !important;
	padding: 0 !important;
}
 
.usermessage {
	background-color: #ffce7b;
	border: 1px solid #ffa500;
	color: black;
	font-weight: bold;
	margin: 2em 0 1em;
	padding: .5em 1em;
	vertical-align: middle;
}
#siteNotice {
	text-align: center;
	font-size: 95%;
	padding: 0 .9em;
}
#siteNotice p {
	margin: 0;
	padding: 0;
}
.success {
	color: green;
	font-size: larger;
}
.error {
	color: red;
	font-size: larger;
}
.errorbox, .successbox {
	font-size: larger;
	border: 2px solid;
	padding: .5em 1em;
	float: left;
	margin-bottom: 2em;
	color: #000;
}
.errorbox {
	border-color: red;
	background-color: #fff2f2;
}
.successbox {
	border-color: green;
	background-color: #dfd;
}
.errorbox h2, .successbox h2 {
	font-size: 1em;
	font-weight: bold;
	display: inline;
	margin: 0 .5em 0 0;
	border: none;
}
 
.catlinks {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	margin-top: 1em;
	clear: both;
}
/* currently unused, intended to be used by a metadata box
in the bottom-right corner of the content area */
.documentDescription {
	/* The summary text describing the document */
	font-weight: bold;
	display: block;
	margin: 1em 0;
	line-height: 1.5em;
}
.documentByLine {
	text-align: right;
	font-size: 90%;
	clear: both;
	font-weight: normal;
	color: #76797c;
}
 
/* emulate center */
.center {
	width: 100%;
	text-align: center;
}
*.center * {
	margin-left: auto;
	margin-right: auto;
}
/* small for tables and similar */
.small, .small * {
	font-size: 94%;
}
table.small {
	font-size: 100%;
}
 
/*
** content styles
*/
 
#toc,
.toc,
.mw-warning {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
}
#toc h2,
.toc h2 {
	display: inline;
	border: none;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}
#toc #toctitle,
.toc #toctitle,
#toc .toctitle,
.toc .toctitle {
	text-align: center;
}
#toc ul,
.toc ul {
	list-style-type: none;
	list-style-image: none;
	margin-left: 0;
	padding-left: 0;
	text-align: left;
}
#toc ul ul,
.toc ul ul {
	margin: 0 0 0 2em;
}
#toc .toctoggle,
.toc .toctoggle {
	font-size: 94%;
}
 
.mw-warning {
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;
}
 
/* images */
div.floatright, table.floatright {
	clear: right;
	float: right;
	position: relative;
	margin: 0 0 .5em .5em;
	border: 0;
/*
	border: .5em solid white;
	border-width: .5em 0 .8em 1.4em;
*/
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
	float: left;
	clear: left;
	position: relative;
	margin: 0 .5em .5em 0;
	border: 0;
/*
	margin: .3em .5em .5em 0;
	border: .5em solid white;
	border-width: .5em 1.4em .8em 0;
*/
}
div.floatleft p { font-style: italic; }
/* thumbnails */
div.thumb {
	margin-bottom: .5em;
	border-style: solid;
	border-color: white;
	width: auto;
}
div.thumbinner {
	border: 1px solid #ccc;
	padding: 3px !important;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
html .thumbimage {
	border: 1px solid #ccc;
}
html .thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px !important;
	font-size: 94%;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a, div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	border-width: .5em 0 .8em 1.4em;
}
div.tleft {
	float: left;
	clear: left;
	margin-right: .5em;
	border-width: .5em 1.4em .8em 0;
}
img.thumbborder {
	border: 1px solid #dddddd;
}
.hiddenStructure {
	display: none;
}
 
/*
** classes for special content elements like town boxes
** intended to be referenced directly from the wiki src
*/
 
/*
** User styles
*/
/* table standards */
table.rimage {
	float: right;
	position: relative;
	margin-left: 1em;
	margin-bottom: 1em;
	text-align: center;
}
.toccolours {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
}
 
/*
** edit views etc
*/
.special li {
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}
 
table.gallery {
	border: 1px solid #ccc;
	margin: 2px;
	padding: 2px;
	background-color: white;
}
 
table.gallery tr {
	vertical-align: top;
}
 
table.gallery td {
	vertical-align: top;
	background-color: #f9f9f9;
	border: solid 2px white;
}
/* Keep this temporarily so that cached pages will display right */
table.gallery td.galleryheader {
    text-align: center;
	font-weight: bold;
}
table.gallery caption {
	font-weight: bold;
}
 
div.gallerybox {
	margin: 2px;
}
 
div.gallerybox div.thumb {
	text-align: center;
	border: 1px solid #ccc;
	margin: 2px;
}
 
div.gallerytext {
	overflow: hidden;
	font-size: 94%;
	padding: 2px 4px;
}
 
span.comment {
	font-style: italic;
}
 
span.changedby {
	font-size: 95%;
}
 
.previewnote {
	text-indent: 3em;
	color: #c00;
	border-bottom: 1px solid #aaa;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
 
.previewnote p {
	margin: 0;
	padding: 0;
}
 
.editExternally {
	border: 1px solid gray;
	background-color: #ffffff;
	padding: 3px;
	margin-top: 0.5em;
	float: left;
	font-size: small;
	text-align: center;
}
.editExternallyHelp {
	font-style: italic;
	color: gray;
}
 
.toggle {
	margin-left: 2em;
	text-indent: -2em;
}
 
/* Classes for EXIF data display */
table.mw_metadata {
	font-size: 0.8em;
	margin-left: 0.5em;
	margin-bottom: 0.5em;
	width: 300px;
}
 
table.mw_metadata caption {
	font-weight: bold;
}
 
table.mw_metadata th {
	font-weight: normal;
}
 
table.mw_metadata td {
	padding: 0.1em;
}
 
table.mw_metadata {
	border: none;
	border-collapse: collapse;
}
 
table.mw_metadata td, table.mw_metadata th {
	text-align: center;
	border: 1px solid #aaaaaa;
	padding-left: 0.1em;
	padding-right: 0.1em;
}
 
table.mw_metadata th {
	background-color: #f9f9f9;
}
 
table.mw_metadata td {
	background-color: #fcfcfc;
}
 
table.collapsed tr.collapsable {
	display: none;
}
 
 
/* filetoc */
ul#filetoc {
	text-align: center;
	border: 1px solid #aaaaaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
	margin-bottom: 0.5em;
	margin-left: 0;
	margin-right: 0;
}
 
#filetoc li {
	display: inline;
	list-style-type: none;
	padding-right: 2em;
}
 
input#wpSummary {
	width: 80%;
}
 
/* @bug 1714 */
input#wpSave, input#wpDiff {
	margin-right: 0.33em;
}
 
#wpSave {
	font-weight: bold;
}
 
/* Classes for article validation */
 
table.revisionform_default {
	border: 1px solid #000000;
}
 
table.revisionform_focus {
	border: 1px solid #000000;
	background-color:#00BBFF;
}
 
tr.revision_tr_default {
	background-color:#EEEEEE;
}
 
tr.revision_tr_first {
	background-color:#DDDDDD;
}
 
p.revision_saved {
	color: green;
	font-weight:bold;
}
 
#mw_trackbacks {
	border: solid 1px #bbbbff;
	background-color: #eeeeff;
	padding: 0.2em;
}
 
 
/* Allmessages table */
 
#allmessagestable th {
	background-color: #b2b2ff;
}
 
#allmessagestable tr.orig {
	background-color: #ffe2e2;
}
 
#allmessagestable tr.new {
	background-color: #e2ffe2;
}
 
#allmessagestable tr.def {
	background-color: #f0f0ff;
}
 
 
/* noarticletext */
div.noarticletext {
	border: 1px solid #ccc;
	background: #fff;
	padding: .2em 1em;
	color: #000;
}
 
div#searchTargetContainer {
	left:       10px;
	top:        10px;
	width:      90%;
	background: white;
}
 
div#searchTarget {
	padding:    3px;
	margin:     5px;
	background: #F0F0F0;
	border:     solid 1px blue;
}
 
div#searchTarget ul li {
	list-style: none;
}
 
div#searchTarget ul li:before {
	color: orange;
	content: "\00BB \0020";
}
 
div#searchTargetHide {
	float:right;
	border:solid 1px black;
	background:#DCDCDC;
	padding:2px;
}
 
#powersearch p {
	margin-top:0px;
}
 
div.multipageimagenavbox {
   border: solid 1px silver;
   padding: 4px;
   margin: 1em;
   background: #f0f0f0;
}
 
div.multipageimagenavbox div.thumb {
   border: none;
   margin-left: 2em;
   margin-right: 2em;
}
 
div.multipageimagenavbox hr {
   margin: 6px;
}
 
table.multipageimage td {
   text-align: center;
}
 
/** Special:Version */
 
table#sv-ext, table#sv-hooks, table#sv-software {
	margin: 1em;
	padding:0em;
}
 
#sv-ext td, #sv-hooks td, #sv-software td,
#sv-ext th, #sv-hooks th, #sv-software th {
	border: 1px solid #A0A0A0;
	padding: 0 0.15em 0 0.15em;
}
#sv-ext th, #sv-hooks th, #sv-software th {
	background-color: #F0F0F0;
	color: black;
	padding: 0 0.15em 0 0.15em;
}
tr.sv-space{
	height: 0.8em;
	border:none;
}
tr.sv-space td { display: none; }
 
/*
  Table pager (e.g. Special:Imagelist)
  - remove underlines from the navigation link
  - collapse borders
  - set the borders to outsets (similar to Special:Allmessages)
  - remove line wrapping for all td and th, set background color
  - restore line wrapping for the last two table cells (description and size)
*/
.TablePager { min-width: 80%; }
.TablePager_nav a { text-decoration: none; }
.TablePager { border-collapse: collapse; }
.TablePager, .TablePager td, .TablePager th { 
	border: 1px solid #aaaaaa;
	padding: 0 0.15em 0 0.15em;
}
.TablePager th { background-color: #eeeeff }
.TablePager td { background-color: #ffffff }
.TablePager tr:hover td { background-color: #eeeeff }
 
.imagelist td, .imagelist th { white-space: nowrap }
.imagelist .TablePager_col_links { background-color: #eeeeff }
.imagelist .TablePager_col_img_description { white-space: normal }
.imagelist th.TablePager_sort { background-color: #ccccff }
 
.templatesUsed { margin-top: 1.5em; }
 
.mw-summary-preview {
	margin: 0.1em 0;
}
 
/* Friendlier slave lag warnings */
div.mw-lag-warn-normal,
div.mw-lag-warn-high {
	padding: 3px;
	text-align: center;
	margin: 3px auto;
}
div.mw-lag-warn-normal {
	border: 1px solid #FFCC66;
	background-color: #FFFFCC;
}
div.mw-lag-warn-high {
	font-weight: bold;
	border: 2px solid #FF0033;
	background-color: #FFCCCC;
}
 
.MediaTransformError {
	background-color: #ccc;
	padding: 0.1em;
}
.MediaTransformError td {
	text-align: center;
	vertical-align: middle;
	font-size: 90%;
}
 
/** Special:Search stuff */
div#mw-search-interwiki-caption {
	text-align: center;
	font-weight: bold;
	font-size: 95%;
}
 
.mw-search-interwiki-project {
	font-size: 97%;
	text-align: left;
	padding-left: 0.2em;
	padding-right: 0.15em;
	padding-bottom: 0.2em;
	padding-top: 0.15em;
	background: #cae8ff;
}
/* js pref toc */
#preftoc {
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
}
#preftoc li {
	background-color: #f0f0f0;
	color: #000;
}
#preftoc li {
	margin: 1px -2px 1px 2px;
	float: left;
	padding: 2px 0 3px 0;
	border: 1px solid #fff;
	border-right-color: #716f64;
	border-bottom: 0;
	position: relative;
	white-space: nowrap;
	list-style-type: none;
	list-style-image: none;
	z-index: 3;
}
#preftoc li.selected {
	font-weight: bold;
	background-color: #f9f9f9;
	border: 1px solid #aaa;
	border-bottom: none;
	cursor: default;
	top: 1px;
	padding-top: 2px;
	margin-right: -3px;
}
#preftoc > li.selected {
	top: 2px;
}
#preftoc a,
#preftoc a:active {
	display: block;
	color: #000;
	padding: 0 .7em;
	position: relative;
	text-decoration: none;
}
#preftoc li.selected a {
	cursor: default;
	text-decoration: none;
}
#prefcontrol {
	padding-top: 2em;
	clear: both;
}
#preferences {
	margin: 0;
	border: 1px solid #aaa;
	clear: both;
	padding: 1.5em;
	background-color: #F9F9F9;
}
.prefsection {
	border: none;
	padding: 0;
	margin: 0;
}
.prefsection fieldset {
	border: 1px solid #aaa;
	float: left;
	margin-right: 2em;
}
.prefsection legend {
	font-weight: bold;   
}
.prefsection table, .prefsection legend {
	background-color: #F9F9F9;
}
.mainLegend {
	display: none;
}
div.prefsectiontip {
	font-size: x-small;
	padding: .2em 2em;
	color: #666;
}
.btnSavePrefs {
	font-weight: bold;
	padding-left: .3em;
	padding-right: .3em;
}
 
.preferences-login {
	clear: both;
	margin-bottom: 1.5em;
}
 
.prefcache {
	font-size: 90%;
	margin-top: 2em;
}
 
div#userloginForm form,
div#userlogin form#userlogin2 {
	margin: 0 3em 1em 0;
	border: 1px solid #aaa;
	clear: both;
	padding: 1.5em 2em;
	background-color: #f9f9f9;
	float: left;
}
.rtl div#userloginForm form,
.rtl div#userlogin form#userlogin2 {
	float: right;
}
 
div#userloginForm table,
div#userlogin form#userlogin2 table {
	background-color: #f9f9f9;
}
 
div#userloginForm h2,
div#userlogin form#userlogin2 h2 {
	padding-top: 0;
}
 
div#userlogin .captcha,
div#userloginForm .captcha {
	border: 1px solid #bbb;
	padding: 1.5em 2em;
	background-color: white;
}
 
#loginend, #signupend {
	clear: both;
}
 
#userloginprompt, #languagelinks {
	font-size: 85%;
}
 
#login-sectiontip {
	font-size: 85%;
	line-height: 1.2;
	padding-top: 2em;
}
 
#userlogin .loginText, #userlogin .loginPassword {
	width: 12em;
}
 
#userloginlink a, #wpLoginattempt, #wpCreateaccount {
	font-weight: bold;
}